Get Employee Deduction [Single]
Get Employee Deduction [Single]
Summary Description
This function will allow the API user to get the details for a specific deduction code on an employee record.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
companyId
Paylocity company identifier (COID): up to 9 alphanumeric characters for the target company.
employeeId
Employee identifier within the specified company.
deductionCode
Deduction code for the employee.
Headers
testMode
If true all responses are mocked and generated randomly
Accept
Media type(s) the client can accept in the response (typically application/json).
Response
Successful response
Errors
401
Unauthorized Error